2 Replies Latest reply on Dec 4, 2014 8:17 PM by Paridhi_Agrawal

    SPI libraries in Arduino compatible with Galileo Gen1?

    Paridhi_Agrawal

      Hello All,

       

      I wanted to know if the SPI libraries (SPI.h and SPI.cpp) in the Arduino 1.5.3 version compatible with Gen1?

       

      Thanks

       

      --Paridhi